Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 19-12-2018 12:07:32

kiwi007
Membre
Inscription : 19-12-2018

Problème de dépendance debconf-utils

Bonjour,

J'essaie d'installer Airtime.
J'ai d'abord eu un problème de dépendance avec PHP que j'ai résolu en l'installant mais maintenant c'est un problème de dépendance avec debconf-utils
J'imagine que ça a à voir avec la configuration de debian mais j'avoue que je navigue à vue.

Comment résoudre ce problème de dépendance?

J'ai également essayé d'installer IDJC par la logithèque et c'est impossible de l'installer.
Est-ce que j'ai fait déconner quelque choses?


Merci!

Hors ligne

#2 19-12-2018 12:11:56

kiwi007
Membre
Inscription : 19-12-2018

Re : Problème de dépendance debconf-utils

Et un autre problème de dépendance pour linux show player : python3 jack client

Est-ce que j'ai vraiment fait déconner quelque chose ou c'est normal d'avoir autant de problème de dépendance?

Merci!!

Hors ligne

#3 19-12-2018 12:43:35

otyugh
CA Debian-Facile
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016
Site Web

Re : Problème de dépendance debconf-utils

Faut voir. On ne sait rien de ton système présentement, quelle version, ce que tu as fait depuis le début, ni de message d'erreur... Difficile de te dépanner sur cette seule base ^^'

datalove-datalove-s1-2.png agendadulibre-lagendadulibre.png arzinfo-arzinfo.png

En ligne

#4 19-12-2018 15:44:26

kiwi007
Membre
Inscription : 19-12-2018

Re : Problème de dépendance debconf-utils

Mon système c'est une Debian GNU/Linux 9 (stretch) 64 bits

J'ai b'abord installé gedbi
J'ai téléchargé le paquet airtime puis je l'ai ouvert avec gedbi
Ça ne marchait pas à cause de problème de dépendance php5 " installation airtime erreur la dépendance ne peut être satisfaite libapache2-mod-php5"
Donc j'ai installé php 5
J'ai relancé l'installation de airtime en passant par gedbi
erreur la dépendance ne peut être satisfaite deconf-utils.

Pour IDJC j'ai simplement tenté avec la logitech et il me dit que c'est impossible de l'installer et pour l'installation par ligne de commande ça me répond ça:
apt-get install idjcLecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet idjc

Idem pour Linux Show player.

Entre temps, en traînant sur les forum, j'ai tapé ces lignes de commande (à chaque fois que ça ouvrait le fichier source, il était vide et je l'ai direct fermé):
gksudo gedit /etc/apt/sources.list
/etc/apt/sources.list
gksudo gedit sources.list
cd /etc/apt/
mv sources.list sources.list.old


Voilà, c'est mieux pour les infos?

Merci!

Hors ligne

#5 19-12-2018 20:48:54

otyugh
CA Debian-Facile
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016
Site Web

Re : Problème de dépendance debconf-utils

Donc t'installes des paquets non debian téléchargé sur le web, et tu as modifié ton source.list

Deux facteurs classique de problème.

Je ne sais pas trop quoi te dire sinon que "si tu débutes (et que tu ne veux pas apprendre "à la dure" en mettant en vrac ton système), reste sur les sentiers battus (la logitèque), ou fais-toi aider par quelqu'un qui pourra te dépanner *avant* de faire les manipulations à l'aveuglette".
Sans parler que c'est un risque de sécurité conséquent si tu n'a pas 100% confiance dans l’émetteur du paquet que tu as téléchargé. Et même s'il était de confiance, si sa version est périmée, c'est dangereux tout pareil pour ton système. Et même s'il est à jour, sa qualité n'a pas été vérifié par l'équipe de Debian...

La moindre des choses est de documenter ce que tu as fait pour qu'on t'aide : de quel site tu a téléchargé quoi, ce que tu as modifié dans ton /sources.list, quels erreurs sont survenues, ce que tu as fait pour y remédier... Si tu as fait plein de choses, bien entendu, le plat de nouille peut être conséquent à expliquer. Mais sans ça, on aura du mal à t'aider, on peut pas deviner à ta place.

Fais un

apt update; apt install -f

voir ?

Dernière modification par otyugh (19-12-2018 20:52:32)


datalove-datalove-s1-2.png agendadulibre-lagendadulibre.png arzinfo-arzinfo.png

En ligne

Pied de page des forums